---
ip: "192.168.10.10"
memory: 2048
cpus: 1
provider: virtualbox

authorize: auth/key

keys:
    - auth/key.pub

folders:
    - map: ../testCAS
      to: /home/vagrant/Code

sites:
    - map: homestead.app
      to: /home/vagrant/Code/public

databases:
    - homestead

variables:
    - key: APP_ENV
      value: local

# blackfire:
#     - id: foo
#       token: bar
#       client-id: foo
#       client-token: bar
